SMF Tricks

También en español => Soporte Themes y Mods SMF Tricks => Topic started by: jhoancito on October 16, 2015, 12:43:13 PM

Title: error de SMFPostPrefix_forSMF2.0.x_2.0.3
Post by: jhoancito on October 16, 2015, 12:43:13 PM
INSTALO bien todo bien al entra al modulo tirar error


(http://i.imgur.com/GWUMGQI.png)

MiForo = http://eclipse-mu.tk/Foro/index.php

Información de version mi Foro
Versión del Foro: SMF 2.0.4
Versión actual de SMF: SMF 2.0.11
Title: Re: error de SMFPostPrefix_forSMF2.0.x_2.0.3
Post by: Diego Andrés on October 17, 2015, 11:42:22 AM
Los requerimientos mínimos del mod son PHP 5.0, esa podría ser la causa del error.
Title: Re: error de SMFPostPrefix_forSMF2.0.x_2.0.3
Post by: Diego Andrés on October 20, 2015, 08:05:37 PM
Hola, tomaste nota de mi comentario anterior y revisaste si este es el problema? Porque no dejo de verte publicando esto en todos los foros pero tampoco respondes si quiera para conocer más del problema.

Si no veo ninguna respuesta nueva lo marcaré como solucionado pronto.
Title: Re: error de SMFPostPrefix_forSMF2.0.x_2.0.3
Post by: jhoancito on October 20, 2015, 09:21:59 PM
ya esta solucionado gracias ahh aver si aportas mas mod  like